Subject: Re: bug#34002: Document -xrm more

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 10 Jul 2019 00:26:04 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> ‘-xrm RESOURCE-VALUES’
> ‘--xrm=RESOURCE-VALUES’
>      This option specifies X resource values for the present Emacs job.
>
>      RESOURCE-VALUES should have the same format that you would use
>      inside a file of X resources.  To include multiple resource
>      specifications in RESOURCE-VALUES, put a newline between them, just
>      as you would in a file.  You can also use ‘#include "FILENAME"’ to
>      include a file full of resource specifications.  Resource values
>      specified with ‘-xrm’ take precedence over all other resource
>      specifications.
>
> Mention if it nullifies all Emacs entries in .Xresources, or just
> overrides matching ones.

It says that the values takes precedence over the other, so "nullifies"
isn't something I think people would interpret that as.  That is, it
doesn't sound ambiguous to me, and I've never read that bit before.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no